using System;
using Addison_Wesley.Codebook.Filesystem.DemoLib;

namespace Složka_knihovny
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Zjištění složky knihovny tříd";

         // Vytvoříme instanci třídy Demo z knihovny tříd
         Demo d = new Demo();

         // Zjistíme jméno adresáře, v němž je knihovna tříd
         Console.WriteLine("Jméno adresáře, v němž je knihovna tříd:\r\n{0}",
            d.GetFolderName());

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
